
/* Show glyph in external application UnicodeChecker. */
"5xS-iD-55Q.ibShadowedToolTip" = "Показать глиф в приложении UnicodeChecker.";

/* Grayscale */
"RZM-T3-T5M.title" = "Градации серого";

/* Cleartype */
"UY1-uk-cW4.title" = "Cleartype";

/* DirectWrite */
"azm-gx-VPR.title" = "DirectWrite";
